---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.9-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.19.9-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:46:19.476655'
uploaded: '2025-10-08T15:53:17.564071'
signed: '2025-10-08T22:21:03.228326'
released: '2025-10-08T22:21:11.263923'
artifacts:
metadata_updated: '2025-10-08T22:21:11.264281'
